Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159822 - xmms won't unpause
Summary: xmms won't unpause
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xmms
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-08 10:48 UTC by Menno Smits
Modified: 2013-03-13 04:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-14 22:41:26 UTC


Attachments (Terms of Use)

Description Menno Smits 2005-06-08 10:48:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050504 Fedora/1.0.3-4 Firefox/1.0.3

Description of problem:
Once xmms is paused during playback neither the play or pause button will resume playback.

Version-Release number of selected component (if applicable):
xmms-1.2.10-16

How reproducible:
Always

Steps to Reproduce:
1. Start playing a track.
2. Press pause.
3. Press pause or play to restart playback.
  

Actual Results:  The indicator left of the time display changes from the pause symbol to the play symbol and the spectral and time displays flicker but playback doesn't restart.

Expected Results:  Playback should resume from the point in the track where pause was pressed.

Additional info:

Comment 1 Menno Smits 2005-06-14 22:41:26 UTC
Fixed in FC4.


Note You need to log in before you can comment on or make changes to this bug.